#include "base_humanoid.cpp"

#include "playerkinds/0list.cpp"
#include "angels/0list.cpp"
#include "kamikazedwarfs/0list.cpp"
#include "priests/0list.cpp"
#include "genies/0list.cpp"
#include "imps/0list.cpp"

#include "UTFAOfficial.cpp"
#include "alchemist.cpp"
#include "assassin.cpp"
#include "axethrowerdwarf.cpp"
#include "bananagrower.cpp"
#include "bum.cpp"
#include "child.cpp"
#include "communist.cpp"
#include "cossack.cpp"
#include "darkknight.cpp"
#include "darkmage.cpp"
#include "denim.cpp"
#include "doctor.cpp"
#include "elder.cpp"
#include "encourager.cpp"
#include "ennerbeast.cpp"
#include "ennerchild.cpp"
#include "farmer.cpp"
#include "femaleslave.cpp"
#include "forestman.cpp"
#include "gibberling.cpp"
#include "goblin.cpp"
#include "golem.cpp"
#include "guard.cpp"
#include "housewife.cpp"
#include "hunter.cpp"
#include "imperialist.cpp"
#include "kabouter.cpp"
#include "kobold.cpp"
#include "librarian.cpp"
#include "mangogrower.cpp"
#include "mistress.cpp"
#include "morbe.cpp"
#include "mysteryman.cpp"
#include "necromancer.cpp"
#include "orc.cpp"
#include "oree.cpp"
#include "petrus.cpp"
#include "petrusswife.cpp"
#include "punisher.cpp"
#include "raven.cpp"
#include "regii.cpp"
#include "rogue.cpp"
#include "shaman.cpp"
#include "shopkeeper.cpp"
#include "siren.cpp"
#include "skeleton.cpp"
#include "smith.cpp"
#include "sumowrestler.cpp"
#include "tailor.cpp"
#include "tourist.cpp"
#include "uldra.cpp"
#include "vampire.cpp"
#include "vulcan.cpp"
#include "warlock.cpp"
#include "werewolfhuman.cpp"
#include "werewolfwolf.cpp"
#include "wisefarmer.cpp"
#include "zombie.cpp"
